Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

  1. #1

    Default [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    hello

    i need your help:
    i need work software name ELAN from : Download ELAN | The Language Archive
    installation is worked as perfect, but when i add new project and insert a video mp4 or mpeg and result: error i will show you screenshot, there is bash, and error window ok?:


    then let me know as soon thank you

  2. #2

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    hello
    nothing reply....? i need this help for resolve my problem...then i will wait your help thank you

  3. #3

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    On 07/25/2013 09:36 AM, manuel songokuh pecked at the keyboard and wrote:
    > hello
    > nothing reply....? i need this help for resolve my problem...then i
    > will wait your help thank you
    >
    >


    Perhaps you would be better off asking here:

    http://tla.mpi.nl/forums/

  4. #4
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,068

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEOPLAYER...

    On Thu, 25 Jul 2013 13:36:02 +0000, manuel songokuh wrote:

    > hello nothing reply....? i need this help for resolve my problem...then
    > i will wait your help thank you


    Keep in mind that people answering questions are volunteering their time
    - it may well be that nobody here has played with this particular
    configuration nor has any advice to give.

    Jim



    --
    Jim Henderson
    openSUSE Forums Administrator
    Forum Use Terms & Conditions at http://tinyurl.com/openSUSE-T-C

  5. #5
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    manuel songokuh wrote:
    >
    > hello
    >
    > i need your help:
    > i need work software name ELAN from : 'Download ELAN | The Language
    > Archive' (http://tla.mpi.nl/tools/tla-tools/elan/download/)
    > installation is worked as perfect, but when i add new project and
    > insert a video mp4 or mpeg and result: error i will show you screenshot,
    > there is bash, and error window ok?:
    > [image:
    > https://dl.dropboxusercontent.com/u/...ror-video.png]
    >
    > then let me know as soon thank you
    >
    >

    If the content/video can be played outside you can try vlc or something

    --
    GNOME 3.6.2
    openSUSE Release 12.3 (Dartmouth) 64-bit
    Kernel Linux 3.7.10-1.16-desktop

  6. #6
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,748

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    oks like a java error. perhaps you need to install real java.

  7. #7

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    Quote Originally Posted by vazhavandan View Post
    manuel songokuh wrote:
    >
    > hello
    >
    > i need your help:
    > i need work software name ELAN from : 'Download ELAN | The Language
    > Archive' (Download ELAN | The Language Archive)
    > installation is worked as perfect, but when i add new project and
    > insert a video mp4 or mpeg and result: error i will show you screenshot,
    > there is bash, and error window ok?:
    > [image:
    > https://dl.dropboxusercontent.com/u/...ror-video.png]
    >
    > then let me know as soon thank you
    >
    >

    If the content/video can be played outside you can try vlc or something

    --
    GNOME 3.6.2
    openSUSE Release 12.3 (Dartmouth) 64-bit
    Kernel Linux 3.7.10-1.16-desktop
    hello
    all for first to say: SORRY for LATE REPLY FROM ME...sorry

    then video ere worked as perfecto with player vlc, kafffeina, kplayer smplayer.
    problem is from JAVA, but my jave is jre-1.7.0-openjdk, but i was open topic from Forums | The Language Archive but they said i will need open to forum ufficial opensuse.. so i'm here to open here topic..
    so i cant undy what i need to do for opensuse with elan?

  8. #8

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    Quote Originally Posted by gogalthorp View Post
    oks like a java error. perhaps you need to install real java.
    ok how i can install real JAVA? where is package from? what is the repository of real JAVA for opensuse 12.3?
    i want will try it if worked elan under opensuse 12.3 ok?
    thank you again

  9. #9
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,748

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    Get it from the java site, I think the is an RPM so you it should install the the tight spot.

  10. #10
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: [OPENSUSE 12.3 AND 12.2] ELAN 4.6.1 NOT WORK WITH VIDEO PLAYER...

    On 2013-08-13 01:26, gogalthorp wrote:
    >
    > Get it from the java site, I think the is an RPM so you it should
    > install the the tight spot.


    There is a wiki page with explanations at opensuse.org. Apparently I
    don't have the link in this machine.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4, with Evergreen, x86_64 "Celadon" (Minas Tirith))

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •